/* Description: Ermittlung der Anzahl aller Revisionen
   -- select count(*) from infodba.pitemrevision ir
   siehe auch ..\OracleSQL\IRs_Count_by_Date_MsSqlServer.SQL */
select count(*)
from
  infodba.PITEM i,
  infodba.PITEMREVISION ir ,
  infodba.PPOM_APPLICATION_OBJECT paoIr
where
  i.puid = ir.ritems_tagu
  AND paoIr.puid  = ir.puid
  AND paoIr.plast_mod_date >= TO_DATE(:para_plast_mod_date, 'DD.MM.YYYY HH:MI')
